/*
  Norfolk Parish Councils blue skin
*/
body{
	background-color: #dbf1fc;
}

div#wrapper{
	background-color: #dbf1fc;
}

div#header{
	background-image: url(masthead_2.png);
	border-bottom: 2px solid #2e3191;
	background-color: #1e7cc6;
}

	div#search_area input#s{
		color: #2e3191;
		border: 1px solid #2e3191;
	}

div#access{
	background-color: #2e3191;
	border-bottom: 4px solid #00adee;
}

	div#access ul a:hover{
		background-color: #00adee;
	}

	#access ul ul a,
	#access li:hover > a,
	#access ul ul :hover > a{
		background-color: #2e3191;
	}

		#access ul ul a:hover{
			background-color: #00adee;
		}

div#footer{
	background-color: #00bbf2;
	background-image: url(footer.png);
}

	li.widget-container{
		background-color: #dbf1fc;
	}

	.is-bordered{
		border-top: solid 9px #dbf1fc ! important;
	}

	.post img{
		border: solid 1px #00adee;
	}

	div.entry-meta li a.read-more-link{
		background-color: #00adee;
	}

	div.entry-meta li a.read-more-link:hover{
		background-color: #2e3191;
	}
